Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87714 - (IDE)repeatable kernel hang using xcdroast
Summary: (IDE)repeatable kernel hang using xcdroast
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 17:31 UTC by Tim Waugh
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:43 UTC


Attachments (Terms of Use)
Oops captured from serial console. (deleted)
2003-04-01 17:32 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2003-04-01 17:31:38 UTC
Description of problem:
I can make this Dell Precision 420 hang when using xcdroast.

Version-Release number of selected component (if applicable):
kernel-2.4.20-8
xcdroast-0.98a13-4

How reproducible:
100%

Steps to Reproduce:
1. xcdroast
2. Set it up
3. Go to 'create cd'
4. Hit the 'eject' button in the GUI.
5. Hit the 'uneject' button in the GUI.
*boom*

Comment 1 Tim Waugh 2003-04-01 17:32:40 UTC
Created attachment 90813 [details]
Oops captured from serial console.

Comment 2 Bugzilla owner 2004-09-30 15:40:43 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.